uuid: 3e767442-236c-40d1-b36a-f1c503fa4370
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_title
    - paragraphs.paragraphs_type.featured_pages
id: paragraph.featured_pages.field_title
field_name: field_title
entity_type: paragraph
bundle: featured_pages
label: Title
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
